Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1537213 - libfreenect: Obsoletes work by package name, not by provides
Summary: libfreenect: Obsoletes work by package name, not by provides
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libfreenect
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rich Mattes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-22 17:00 UTC by Igor Gnatenko
Modified: 2019-01-20 17:48 UTC (History)
3 users (show)

Fixed In Version: libfreenect-0.5.7-2.fc27 libfreenect-0.5.7-2.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-09 19:46:19 UTC
Type: ---


Attachments (Terms of Use)

Description Igor Gnatenko 2018-01-22 17:00:23 UTC
Your package has Obsoletes:...%{_isa} or some form of it. It never worked because obsoleting work by package names and not by provides. You need either to remove it or fix it.

Comment 1 Fedora End Of Life 2018-02-20 15:34:30 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 2 Igor Gnatenko 2018-03-02 07:57:04 UTC
ping?

Comment 3 Fedora Update System 2018-05-26 21:36:12 UTC
libfreenect-0.5.7-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-911c5d174b

Comment 4 Fedora Update System 2018-05-26 21:42:46 UTC
libfreenect-0.5.7-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e468115994

Comment 5 Fedora Update System 2018-05-26 22:12:53 UTC
libfreenect-0.5.7-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-415107a05c

Comment 6 Fedora Update System 2018-05-27 20:29:37 UTC
libfreenect-0.5.7-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e468115994

Comment 7 Fedora Update System 2018-05-27 20:44:46 UTC
libfreenect-0.5.7-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-415107a05c

Comment 8 Fedora Update System 2018-05-27 22:13:36 UTC
libfreenect-0.5.7-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-911c5d174b

Comment 9 Fedora Update System 2018-06-09 19:46:19 UTC
libfreenect-0.5.7-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-06-09 20:39:54 UTC
libfreenect-0.5.7-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Rich Mattes 2019-01-20 17:48:21 UTC
Fixed, info no longer needed.


Note You need to log in before you can comment on or make changes to this bug.